
	Subroutine FTP$Rewind
c
	Include 'FTP$FLAGS.FOR'
	Include '($IODEF)'
c
c	*** FTP error messages
c
	Integer		SYS$QIOW,		QIO_Status
c
	QIO_Status = SYS$QIOW	(				! [efn]
	1			,	%Val( FTP$Channel )	! chan
	1			,	%Val( IO$_REWIND )	! func
	1			,				! [iosb]
	1			,				! [astadr]
	1			,				! [astprm]
	1			,				! [p1]
	1			,				! [p2]
	1			,				! [p3]
	1			,				! [p4]
	1			,				! [p5]
	1			,				! [p6]
	1			)
c
	If ( .not. QIO_Status ) Call Lib$Signal( %Val(QIO_Status) )
c
	Return
	End
